
<!DOCTYPE html>
<html lang="en">
    <head>

        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="keywords" content="<?php
        if (isset($course_info->course_meta_keywords)) {
            $meta_keywords = array_filter(explode(',', $course_info->course_meta_keywords));
            echo implode(',', $meta_keywords);
        }
        ?>" />
        <meta name="author" content="<?php
        if (isset($course_info)) {
            if ($course_info->course_author == '') {
                echo $course_creator_info->person_first_name . ' ' . $course_creator_info->person_last_name;
            } else {
                echo $course_info->course_author;
            }
        }
        ?>" />
        <meta name="description" content="<?php
        if (isset($course_info)) {
            if ($course_info->course_meta_description != '') {
                echo $course_info->course_meta_description;
            } else {
                echo $course_info->course_name;
            }
        }
        ?>" />
        <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
        <title><?php
            if (isset($course_info)) {
                if ($course_info->course_name != '') {
                    echo $course_info->course_name . ' - ';
                }
            }
            ?>educational network to build your professional career - TalhaTraining</title>
        <script>
            (function (i, s, o, g, r, a, m) {
                i['GoogleAnalyticsObject'] = r;
                i[r] = i[r] || function () {
                    (i[r].q = i[r].q || []).push(arguments)
                }, i[r].l = 1 * new Date();
                a = s.createElement(o),
                        m = s.getElementsByTagName(o)[0];
                a.async = 1;
                a.src = g;
                m.parentNode.insertBefore(a, m)
            })(window, document, 'script', 'https://www.google-analytics.com/analytics.js', 'ga');

            ga('create', 'UA-77516439-1', 'auto');
            ga('send', 'pageview');

        </script>

        <!-- Bootstrap -->        
        <link href="<?php echo base_url()?>resource_library/js-video-player/plyr.css" rel="stylesheet" type="text/css"/>
        <link href="<?php echo base_url()?>front_end_resource/menu/mega_menu.css" rel="stylesheet" type="text/css"/>
        <link href="<?php echo base_url()?>image/logo.png"/>
        <link href="<?php echo base_url()?>front_end_resource/css/demo.css" rel="stylesheet" type="text/css"/>
        <link href="<?php echo base_url()?>front_end_resource/css/needed.css" rel="stylesheet" type="text/css"/>
        <link href="<?php echo base_url()?>front_end_resource/home/home_page.css" rel="stylesheet" type="text/css"/>
        <link href="<?php echo base_url()?>front_end_resource/home/home_page_responsive.css" media="all" rel="stylesheet" type="text/css"/>
        <link href="<?php echo base_url()?>resource_library/bootstrap/bootstrap.css" rel="stylesheet">
        <link href="<?php echo base_url()?>resource_library/font-awesome/font-awesome.css" rel="stylesheet">
        <link href="<?php echo base_url()?>front_end_resource/css/style.css" rel="stylesheet">
        <link href="<?php echo base_url()?>resource_library/bootstrap/bootstrap-social.css" rel="stylesheet">
        <link href="<?php echo base_url()?>resource_library/jquery/jquery.mCustomScrollbar.css" rel="stylesheet">
        <link href="<?php echo base_url()?>resource_library/css/animate.css" rel="stylesheet">
        <link href="<?php echo base_url()?>resource_library/bootstrap/yamm.css" rel="stylesheet">
        <link href="<?php echo base_url()?>front_end_resource/css/flags.css" rel="stylesheet">
        <link href="<?php echo base_url()?>resource_library/jquery/jquery.raty.css" rel="stylesheet">
        <script src="<?php echo base_url()?>resource_library/jquery/ajaxlibsjquery1.11.1jquery.min.js" type="text/javascript"></script>
        <!--styling input file start--> 
        <script src="<?php echo base_url()?>resource_library/bootstrap/bootstrap-filestyle.js" type="text/javascript"></script>
        <!--styling input file end--> 
        <script src="<?php echo base_url()?>resource_library/js/needed.js" type="text/javascript"></script>
        <link href="<?php echo base_url()?>resource_library/percent_circle/jquery.circliful.css" rel="stylesheet" type="text/css"/>
        <script src="<?php echo base_url()?>resource_library/jquery/jquery-2.1.1.min" type="text/javascript"></script>
        <script src="<?php echo base_url()?>resource_library/percent_circle/jquery.circliful.min.js" type="text/javascript"></script>
         <script src="<?php echo base_url()?>resource_library/alert/sweetalert.min.js"></script> 
        <link href="<?php echo base_url()?>resource_library/alert/sweetalert.css" rel="stylesheet" type="text/css">
        <!--   Custom Sweet Alert Developed By Kajol Start -->
        <link href="<?php echo base_url()?>resource_library/alert/Custom_sweet_alert_style.css" rel="stylesheet" type="text/css"/>


        <script>

            $(window).scroll(function () {
                var d = $('#hMenu');
                var hMenu = document.getElementById('hMenu');
                if ($(".d").length){
                if (d.offset().top > 10) {
                    var ttc_top_menu = document.getElementById('ttc_top_menu');
                    ttc_top_menu.setAttribute("style", 'display:block;border-bottom:1px solid #cccccc;background:#F2F9EA; opacity:1; transition: all .5s ease 0s; - webkit - box - shadow:0 0 10px #cccccc;- moz - box - shadow:0 0 10px rgba(204, 204, 204, 0.8);box - shadow:0 0 10px #cccccc; ');
                    hMenu.setAttribute("style", 'display:block;');
                }
            }
            });
        </script>

        <script>
            function _(el) {
                return document.getElementById(el);
            }

            function create_xmlhttp() {
                var xmlhttp = false;
                try {
                    xmlhttp = new ActiveXObject("Msxml2.XMLHTTP");
                } catch (e) {
                    try {
                        xmlhttp = new ActiveXObject("Microsoft.XMLHTTP");
                    } catch (E) {
                        xmlhttp = false;
                    }
                }
                if (!xmlhttp && typeof XMLHttpRequest != 'undefined') {
                    xmlhttp = new XMLHttpRequest();
                }
                return xmlhttp;
            }
        </script>
        <meta property="fb:pages" content="108204919263858" />

    </head>

    <?php
//        echo error_log(error_reporting(E_ERROR | E_WARNING | E_PARSE));
    $user_name = $this->session->userdata('user_name');
    $display_name = $this->session->userdata('display_name');
    $person_id = $this->session->userdata('user_id');
    $user_id = $this->session->userdata('user_id');
    $person_role = $this->session->userdata('person_role');
    $profile_id = $this->session->userdata('profile_id');
    $organization_id = $this->session->userdata('organization_id');

    $f_group = $this->session->userdata('f_group');
    $f_quiz = $this->session->userdata('f_quiz');
    $f_question = $this->session->userdata('f_question');
    $f_group_mem = $this->session->userdata('f_group_mem');
    ?>

    <noscript>
    <div class="col-sm-12"><br></div>
    <div class="col-sm-12"><br></div>
    <div class="col-sm-12">
        <div class="col-sm-12 "id="no_javascript">

            For full functionality of this page it is necessary to enable JavaScript. 
            Here are the 
            <a href="http://www.enable-javascript.com" target="_blank"> 
                instructions how to enable JavaScript in your web browser
            </a>

        </div>

    </div>

    <style>
        .service *{
            display:none;
        }
        body *{
            display:none;
        }
        #no_javascript{
            position: absolute;
            top: 100px;
            left: 30%;
            width: 40%;
            height: auto;
            background-color: #ccffcc;
            padding: 5%;
        }

    </style>
    </noscript>

    <body style="background-color: #fff">
        <header>


            <!-- Collect the nav links, forms, and other content for toggling -->
            <?php
            $this->load->view('header_menu');
            ?>


        </header>
        <?php
        if (isset($content_variable)) {
            if ($content_variable == 'quiz_group_active') {
                // echo'group';
                ?>
                <div class="container" style="padding-top: 70px ">
                    <div class="col-sm-12 padding-zero">

                        <?php $this->load->view('user/side_menu'); ?>
                        <?php echo $main_content; ?>
                        <?php $this->load->view('user/right_content'); ?>

                    </div>
                </div>
                <?php
            } else if ($content_variable == 'veiw_course_video_course') {
                ?>
                <div class="container" style="padding-top: 70px ">
                    <div class="col-sm-12 padding-zero">
                        <?php echo $main_content; ?>
                    </div>
                </div>            
            <?php } else if ($content_variable == 'support_view_content') { ?>

                <div class="container" style="padding-top: 70px ">
                    <div class="col-sm-12 padding-zero">
                        <?php echo $main_content; ?>
                        <?php $this->load->view('user/right_content'); ?>

                    </div>
                </div>

            <?php } else if ($content_variable == 'course_view_content') { ?>

                <div class="container" style="padding-top: 70px ">
                    <div class="col-sm-12 padding-zero">
                        <?php echo $main_content; ?>
                        <?php $this->load->view('user/right_content'); ?>

                    </div>
                </div>

            <?php } else if ($content_variable == 'video_course_view_content') { ?>

                <div class="container" style="padding-top: 70px ">
                    <div class="col-sm-12 padding-zero">
                        <?php echo $main_content; ?>
                        <?php $this->load->view('user/right_content'); ?>

                    </div>
                </div>

            <?php } else if ($content_variable == 'all_video_course_view') { ?>

                <div class="col-sm-12" style="padding-top: 70px ">
                    <div class="col-sm-12">
                        <?php echo $main_content; ?>
                        <?php $this->load->view('user/right_content'); ?>

                    </div>
                </div>

            <?php } ?>





        <?php } else {
            ?>

            <?php echo $main_content; ?>



        <?php } ?>
        <footer>
            <?php
            $this->load->view('footer_menu');
            ?>


        </footer>
        <!--            updated by afrin jahan noumin-->
        <!--START Modal-->
        <div id="join_group" class="modal fade" role="dialog">
            <div class="modal-dialog">
                <div class="modal-content">
                    <div class="modal-header">
                        <button type="button" class="close" data-dismiss="modal">&times;</button>
                        <h4 class="modal-title">Join Group</h4>
                    </div>
                    <div class="modal-body">
                        <?php
                        $url = base_url() . 'join-group/';
                        echo form_open_multipart($url, 'class="cmxform" id="form4" name="join_group" method="post" onsubmit="return submitGroup()"');
                        ?>  
                        <div class="col-sm-6 col-sm-offset-3">
                            <br><br>


                            <div class="input-group">
                                <input type="text" 
                                       name="group_public_id" id="group_public_id" 
                                       data-errormessage-value-missing="Invitation code is required!"
                                       class="form-control validate[required, custom[groupinvitation],custom[spaceFunction],custom[codeExistence]] text-input" 
                                       placeholder="Please Type Group Code.." 
                                       onkeyup="makerequest(this.value);" onblur="makerequest(this.value);"
                                       >
                                <input type="hidden" id="incode" name='incode' value="" />
                                <span class="input-group-addon" ><i class="fa fa-group"></i></span>
                            </div>

                        </div>
                        <div id="error" style="color:red;"class="col-sm-8 col-sm-offset-2">

                        </div>
                        <div style="color:red;" id="error_member" class="col-sm-8 col-sm-offset-2">

                        </div>

                        <div class="col-sm-12"><br> <br></div>



                        <div class="col-sm-3"></div>
                        <div class="col-sm-6">

                            <input type="submit" class="green-btn btn btn-default" value="Join Group !"><br/><br/>
                        </div>
                        <div class="col-sm-3"></div>
                        <!--</form>-->
                        <?php echo form_close(); ?>
                    </div>
                    <div class="col-sm-12"><hr></div>
                    <div class="modal-footer">

                        <button type="button" class="btn btn-danger pull-right" data-dismiss="modal">Close</button>
                    </div>
                </div>
            </div>
        </div>
        <!--END Modal-->

        <script>
            function  submitGroup() {

                if (document.getElementById("incode").value == 0) {
                    return false;
                } else if (document.getElementById("incode").value == 1) {
                    return true;
                }

            }
            function makerequest(value)
            {
                var xmlhttp4 = false;
                try {
                    xmlhttp4 = new ActiveXObject("Msxml2.XMLHTTP");
                } catch (e) {
                    try {
                        xmlhttp4 = new ActiveXObject("Microsoft.XMLHTTP");
                    } catch (E) {
                        xmlhttp4 = false;
                    }
                }
                if (!xmlhttp4 && typeof XMLHttpRequest != 'undefined') {
                    xmlhttp4 = new XMLHttpRequest();
                }



                var url = '<?php echo base_url(); ?>check-join-group-code';


                var formdata = new FormData();
                formdata.append("value", value);


                xmlhttp4.addEventListener("load", function () {
                    // alert(  xmlhttp4.responseText);
                    if (xmlhttp4.responseText == 1)
                    {
                        document.getElementById("incode").value = 1;

                    } else if (xmlhttp4.responseText == 2)
                    {
                        document.getElementById("incode").value = 0;


                    } else if (xmlhttp4.responseText == 3) {
                        document.getElementById("incode").value = 0;
                        document.getElementById("error").innerHTML = "This group is not valid.";
                    } else if (xmlhttp4.responseText == 4) {
                        document.getElementById("incode").value = 0;
                        document.getElementById("error_member").innerHTML = "You have already sent a request."
                    }


                }, false);
                xmlhttp4.addEventListener("error", function () {
                    alert("not upload");
                }, false);
                xmlhttp4.addEventListener("abort", function () {
                    alert("Aborted");
                }, false);

                xmlhttp4.open("POST", url);
                xmlhttp4.send(formdata);


            }
        </script>
        <!--end join modal by afrin jahan noumin-->



        <script>
            var xmlhttp = false;
            try {
                xmlhttp = new ActiveXObject("Msxml2.XMLHTTP");
            } catch (e) {
                try {
                    xmlhttp = new ActiveXObject("Microsoft.XMLHTTP");
                } catch (E) {
                    xmlhttp = false;
                }
            }
            if (!xmlhttp && typeof XMLHttpRequest != 'undefined') {
                xmlhttp = new XMLHttpRequest();
            }
        </script>

        <script src="<?php echo base_url()?>resource_library/jquery/jquery.mCustomScrollbar.concat.min.js"></script>
        <script>

            (function ($) {
                $(window).load(function () {

                    $("#content-1").mCustomScrollbar({
                        /* keyboard default options */
                        keyboard: {
                            enable: true,
                            scrollType: "stepless",
                            scrollAmount: "auto"
                        }
                    });

                });
            })(jQuery);
        </script>

        <a href="#0" class="cd-top">Top</a>	        
        <script src="<?php echo base_url()?>resource_library/bootstrap/bootstrap.min.js"></script>
        <script src="<?php echo base_url()?>resource_library/js/wow.min.js"></script>
        <script src="<?php echo base_url()?>resource_library/js/main.js"></script>
        <script src="<?php echo base_url()?>resource_library/jquery/jquery.raty.js"></script>
        <script src="<?php echo base_url()?>resource_library/jquery/jquery.flagstrap.min.js"></script>
        <script>
            $('#person_country').flagStrap();
        </script>
        <!--COUNTRY INFORMATION-->
        <script src="<?php echo base_url()?>resource_library/js/countries.js"></script>
        <!--COUNTRY INFORMATION-->
        <!-- SCROLL START -->
        <script src="<?php echo base_url()?>resource_library/jquery/jquery.scrollTo.js" type="text/javascript"></script>
        <!-- SCROLL END-->
        <!--START TimeZone Calculation-->
        <script src="<?php echo base_url()?>resource_library/js/jstz.min.js" type="text/javascript"></script>
        <!--END TimeZone Calculation-->
        
        <script>
            new WOW().init();
        </script>
        <script>
            $.fn.raty.defaults.path = '<?php echo base_url()?>image';
            $('.rating').raty();
            $('.rating-read-only').raty({readOnly: true, score: 4});
        </script>

    </body>
</html>
